.. AIAMAS documentation master file, created by
sphinx-quickstart on Sun Feb 12 17:11:03 2012.
You can adapt this file completely to your liking, but it should at least
contain the root `toctree` directive.

Welcome to AIAMAS's documentation!
============================================

Contents:

.. toctree::
   :maxdepth: 2

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

